Subject: Ticket Assigned - Pre order query
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 13:17:01 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Pre order query Glossy Basketball                    Hi           05:05 PM, 24th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan           05:10 PM, 24th Feb                   krishan                   How may i assist you           05:10 PM, 24th Feb                   krishan                   Thank you for your patience           05:10 PM, 24th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           05:13 PM, 24th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           05:16 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/
 tickets/2149856